Ubuntu 12.04 LTS:python-imagingの脆弱性(USN-3229-1)

high Nessus プラグイン ID 97722
扶養家族が見つかりません